{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To check the status of a restore operation, send a GET request to `/v2/vector-databases/{id}/backups/{backup_id}/restore`. The response body contains the current status of the restore.","properties":{"path":{"type":"object","properties":{"id":{"type":"string","examples":["\"example string\""],"description":"Required. ID of the vector database."},"backup_id":{"type":"string","examples":["\"example string\""],"description":"Required. ID of the backup being restored."}},"required":["id","backup_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Retrieve the Status of a Restore","id":"digitalocean.vectordatabases_get_restore_status","example":{"path":{"id":"\"example string\"","backup_id":"\"example string\""}},"maxRequests":1,"summary":false}}